CB-K20/0260

CB-K20/0260

Click to rate this post!
[Total: 1 Average: 5]

Risikostufe 4

Titel:Apple macOS: Mehrere SchwachstellenDatum:25.03.2020Software:Apple macOS < 10.15.4Plattform:MacOS XAuswirkung:Ausführen beliebigen Programmcodes mit AdministratorrechtenRemoteangriff:JaRisiko:hochCVE Liste:CVE-2019-14615, CVE-2019-19232, CVE-2019-8853, CVE-2020-3851, CVE-2020-3881, CVE-2020-3883, CVE-2020-3884, CVE-2020-3889, CVE-2020-3892, CVE-2020-3893, CVE-2020-3903, CVE-2020-3904, CVE-2020-3905, CVE-2020-3906, CVE-2020-3907, CVE-2020-3908, CVE-2020-3909, CVE-2020-3910, CVE-2020-3911, CVE-2020-3912, CVE-2020-3913, CVE-2020-3914, CVE-2020-3919, CVE-2020-9769, CVE-2020-9773, CVE-2020-9776, CVE-2020-9785Bezug: Apple Security Advisory: HT211100

Beschreibung

Apple macOS ist ein Betriebssystem, das auf FreeBSD und Mach basiert.

Ein entfernter, anonymer oder lokaler Angreifer kann mehrere Schwachstellen in Apple macOS ausnutzen, um beliebigen Programmcode mit administrativen Rechten auszuführen, seine Privilegien erweitern, einen Denial of Service Zustand herbeizuführen und Informationen offenzulegen.

(Visited 1 times, 1 visits today)

Schreibe einen Kommentar